<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<annotation>AEN Design</annotation>
	<texts>
		<!-- titles -->
		<text name="configuration_preFilter"										text="Förfilter"/>
		<text name="configuration_AC"												text="Friskluftsfläkt"/>
		<text name="configuration_workLights"										text="Arbetsbelysning"/>
		<text name="configuration_fenders"											text="Stänkskärmar fram"/>
		<text name="configuration_beacons"											text="Roterande varningsljus"/>
		<text name="configuration_export"											text="Exportalternativ"/>
		<text name="configuration_wheelWeights"										text="Hjulvikter"/>
		<text name="configuration_frontWeight"										text="Frontvikt"/>
		<text name="configuration_pressureAir"										text="Tryckluftssats"/>
		<text name="configuration_stickers"											text="Klistermärken"/>
		<text name="configuration_flSupport"										text="Plogstöd"/>
		<text name="group_cabin" 													text="Stugans dörrar och fönster"/>
		
		<!-- configurations -->
		
		<text name="configuration_valueCyclone1"									text="Cyclon 1"/>
		<text name="configuration_valueCyclone1High"								text="Cyclon 1 (Hög)"/>
		<text name="configuration_valueCyclone2"									text="Cyclon 2"/>
		<text name="configuration_valueCyclone2High"								text="Cyclon 2 (Hög)"/>
		<text name="configuration_valueYesFront"									text="Front"/>
		<text name="configuration_valueYesBack"										text="Bakre  (Extra)"/>
		<text name="configuration_valueYesBoth"										text="Båda"/>
		<text name="configuration_sweden"											text="Sverige"/>
		<text name="configuration_norway"											text="Norge"/>
		<text name="configuration_valueTowingDevice"								text="Bogseringsanordning"/>
		<text name="configuration_valueRearWindow"									text="Bakruta"/>
		<text name="configuration_valueHood"										text="Motorhuv"/>
		<text name="configuration_valueIndustrial"									text="Industriell"/>
		<text name="configuration_value1203HomeTuned"								text="1203 Home Tuned"/>
		
		<!-- texts -->
		
		<text name="openHood"														text="Öppna huven"/>
		<text name="closeHood"														text="Stäng huven"/>
		
		<!-- IC -->
		
		<text name="actionIC_openHood"														text="IC: Öppna  huven"/>
		<text name="actionIC_closeHood"														text="IC: Stäng huven"/>
		<text name="actionIC_Animation"														text="Animation"/>
		<text name="actionIC_IC"															text="Interactive Control"/>
		<text name="actionIC_MC"															text="Muskontroll"/>
		<text name="actionIC_beaconLightsOn"												text="IC: Varningsljus på"/>
		<text name="actionIC_beaconLightsOff"												text="IC: Beaconlights släckta"/>
		<text name="actionIC_startEngine"													text="IC: Starta motorn"/>
		<text name="actionIC_stopEngine"													text="IC: Stoppa motorn"/>
		<text name="actionIC_openSideCovers"												text="IC: Öppna sidoluckor"/>
		<text name="actionIC_closeSideCovers"												text="IC: Stäng sidoluckorna"/>
	</texts>	
</l10n>